<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Telefono mugikorretarako audiofono-bateragarritasunari (HAC) buruzko araudiak"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Telefono mugikorretarako audiofono-bateragarritasunari (HAC) buruzko araudiak</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Telefono mugikorretarako
audiofono-bateragarritasunari (HAC) buruzko araudiak</h2><p>2003an, FCCk hari gabeko telefono digitalak audiofonoekin eta
inplante koklearrekin bateragarri egiteko arauak hartu zituen. Hari
gabeko telefono analogikoek audiofonoekin eta inplante koklearrekin
interferentziarik eragin ohi ez badute ere, hari gabeko telefono digitalek
sortzen dituzte, telefonoaren antenak, atzeko argiak edo beste osagai
batzuek igortzen duten energia elektromagnetikoarengatik.</p>
<p>Telefonoak
FCC HAC araudiak (ANSI C63.19) betetzen ditu.</p>
<p>Hari gabeko telefono
batzuk entzumen-gailuetatik (audiofonoak eta inplante koklearrak)
gertu erabiltzen direnean, erabiltzaileek burrunba, durdurioa edo
antzeko zaratak entzun ditzake.</p>
<p>Zenbait entzumen-gailu besteak
baino immuneagoak dira interferentzia-zarata horri dagokionez, eta
telefonoek ere interferentzia gehiago edo gutxiago sor dezakete.</p>
<p>Hari gabeko telefono-industriak hari gabeko telefonoak baloratzeko
sistema garatu du, entzumen-gailuak erabiltzen dituzten erabiltzaileei
euren entzumen-gailuarekin bateragarria izan daitezkeen telefonoak
aurkitzeko. Ez dira telefono guztiak baloratu. Baloratu diren telefonoak
balorazioa beren kaxan edo kaxan dagoen etiketan dute. Balorazioek
ez dute ezer bermatzen. </p>
<p>Emaitzak desberdinak izan daitezke
erabiltzailearen entzumen-gailuaren eta entzumen-galeraren arabera.
Entzumen-gailuari interferentziek eragiten badiote, baliteke baloratutako
telefonoa ongi ezin erabiltzea. Gailua entzumen-gailuarekin probatzea
da telefonoa zure beharretara egokitzen den ebaluatzeko modu onena.</p>
<p id="instance_si_phone_internet__d188e25"><a name="instance_si_phone_internet__d185e25"><!-- --></a>M balorazioak:
M3 edo M4 gisa baloratutako telefonoek FCC eskakizunak betetzen dituzte
eta etiketatu ez diren telefonoek baino interferentzia gutxiago sor
dezakete entzumen-gailuetan. M4 da bi balorazioetatik onena edo altuena.</p>
</div>

<div class="section"><p>T balorazioak:
T3 edo T4 gisa baloratutako telefonoek FCC eskakizunak betetzen dituzte
eta baloratu gabeko telefonoak baino erabilgarriagoak izan daitezke
entzumen-gailuaren audiofono-egokitzailearekin ("T etengailua" edo
"Telefono etengailua"). T4 da bi balorazioetatik onena edo altuena.
(Kontuan izan entzumen-gailu guztiek dituztela audiofono-egokitzaileak.)
Gainera, baliteke entzumen-gailuak neurtuta egotea.</p>
</div>

<div class="section"><p>Telefonoa audiofonoekin
erabiltzeko probatu eta baloratu da, erabiltzen dituen hari gabeko
teknologia batzuengatik. Alabaina, telefono honek audiofonoarekin
erabiltzeko oraindik probatu ez diren hari gabeko teknologia berriagoak
izan ditzake. Garrantzitsua da telefonoko eginbideak arretaz eta toki
desberdinetan probatzea, audiofonoa edo inplante koklearra erabiliz,
interferentzia-zaratarik entzuten duzun zehazteko. Audiofono-bateragarritasunari
buruzko informazio gehiago lortzeko, kontsultatu telefonoaren zerbitzu-hornitzaileari
edo fabrikatzaileari. Itzulketa- edo truke-gidalerroei buruzko zalantzarik
izanez gero, jarri harremanetan zerbitzu-hornitzailearekin edo telefono-saltzailearekin.</p>
</div>

<div class="section"><p>Zure gailuaren
audiofono-bateragarritasuna mantentzen dela ziurtatzeko, Bluetooth
edo Wi-Fi osagaiak bezalako bigarren mailako transmisoreak desgaitu
egin behar dira deian zehar.</p>
<p>FCC audiofono-bateragarritasunari
buruzko informazio gehiago lortzeko, joan <a href="http://transition.fcc.gov/cgb/dro/hearing.html" target="_blank" rel="noopener noreferrer">http://transition.fcc.gov/cgb/dro/hearing.html</a> atalera.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>